#/bin/sh
# create links for sublime text project files
# similar to an index, to quickly find sublime text projects...because the recents list SUCKS, only 10 items

PWD=`pwd`
if [[ -d /Volumes/malloc-dev/sublimetext ]]; then
  cd /Volumes/malloc-dev/sublimetext
  find ../  -name "*.sublime-*"  -not -path "./sublimetext/*"  -exec ln -s {} \;  
fi
cd $PWD
